Subject: Re: [PATCH] Teach receive-pack how to keep pack files when unpacklooseobjects = 0.

From: Shawn Pearce <[email-masked]>
Date: Tue, 31 Oct 2006 01:33:12 -0500

Junio C Hamano <[email-masked]> wrote:
> Until this is resolved, I feel there should be some way to
> control the behaviour, so while I agree with the general
> direction, I think the patch to revert the sender's wish should
> come at the end.
 
I disagree, but I'm not the maintainer.  :-)

I reverted it before making my changes as I was editing the same
lines as c7740a modified.  Therefore reverting c7740a after my
changes would no longer be a clean revert, making it slightly
harder to actuallly do the revert as you would need to manually
fix up receive-pack.c.

--